@import url('./reset.css');

body {
	background: none repeat scroll 0% 0% #DADFEB;
	font-family: Arial, sans-serif;
}
	body a {
		text-decoration: none;
	}
	body a:hover {
		text-decoration: underline;
	}
	.clear {
		clear: both;
	}
	.radius10 {
		border-radius: 10px;
	}
	.head-wrapper {
		background: url('../images/bg-header.jpg') repeat-x scroll left 0% top 0% #EEF2FE;
	}
		.main-header {
			max-width: 1200px;
			min-width: 200px;
			margin: 0 auto;
		}
			.header {
				padding: 14px 15px;
				overflow: hidden;
			}
				.logo {
					float: left;
				}
					.logo a {
						color: #336699;
						font-size: 14px;
						line-height: 0.7;
					}
					.logo a:hover {
						text-decoration: none;
					}
						.logo a span {
							display: block;
						}
				.menu {
					float: right;
					margin: 15px 0;
				}
					.menu ul {
						overflow: hidden;
						padding: 3px 0;
					}
						.menu ul li {
							float: left;
							margin-right: 25px;
						}
						.menu ul li:last-child {
							margin-right: 0;
						}
						.menu ul li.action a, .menu ul li a:hover {
							background: url("../images/bg-active.jpg") repeat-x scroll left 0 bottom 0 #FFF;
							box-shadow: 0 1px 1px #91969f;
							border-radius: 10px;
							color: #000;
						}
						.menu ul li.action a { 
							cursor: default;
							pointer-events: none;
						}
							.menu ul li a {
								color: #2f57a1;
								display: block;
								font-size: 13px;
								font-weight: bold;
								padding: 5px 15px;
								text-transform: line-through;
								text-decoration: none;
								-moz-user-select: -moz-none;
							}
					.menu a#pull {
						display: none;
					}
	.slider-wrapper {
		background: url('../images/bg-slider.jpg') no-repeat scroll center center / cover #3C5AA3;
	}
		.main-slider {
			max-width: 1200px;
			min-width: 200px;
			margin: 0 auto;
		}
			.slider {
				padding: 20px 15px;
			}
	.content-wrapper {
		max-width: 1200px;
		min-width: 200px;
		margin: 0 auto;
	}
		.content {
			margin-bottom: 50px;
		}
			.title {
				background: url('../images/bg-title-top.png') no-repeat scroll center top, #DBE0EB url('../images/bg-title-bottom.png') no-repeat scroll bottom center;
				overflow: hidden;
				padding: 12px 15px 27px;
			}
				.head {
					
				}
					.head h1 {
						color: #132445;
						font-size: 36px;
						font-weight: normal;
						line-height: 1;
						text-align: left;
						padding: 10px 0px 30px;
					}
			.justification {
				float: right;
				margin: 0 0 12px 12px;
			}
				.main-button {
					background: none repeat scroll 0% 0% #FFF;
					border: 1px solid #D0D3DC;
				}
					.background {
						background: url('../images/bg-line-button.jpg') repeat-x scroll 0% 0% rgba(0, 0, 0, 0);
						padding: 5px;
						margin: 5px;
					}
						.button {
							background: url('../images/bg-button.jpg') repeat-x scroll 0% 0% #A4B5EB;
							padding: 4px 10px;
							font-size: 25px;
						}	
							.arrow-text-button {
								background: url('../images/arrow.png') no-repeat scroll center left 7px rgba(0, 0, 0, 0);
							}
								.arrow-text-button a {
									color: #fff;
									display: block;
									padding-left: 60px;
									text-transform: uppercase;
								}
									.arrow-text-button span {
										display: block;
										font-size: 30px;
									}
			.info-block-wrapper {
				margin-top: 10px;
				overflow: hidden;
			}
				.main-info-block {
					float: left;
					width: 25%;
				}
					.info-block {
						background: none repeat scroll 0% 0% #FFF;
						margin: 0 15px 30px 15px;
						border: 1px solid #CDD3E4;
					}
						.block {
							border: 1px solid #BFC4D1;
							padding: 20px;
							font-size: 13px;
							overflow: hidden;
						}
							.img {
								padding: 5px;
								border: 1px solid #CDCDCD;
							}
								.img img {
									background: none repeat scroll 0% 0% #CDCDCD;
									display: block;
									min-height: 103px;
									max-height: 107px;
									width: 100%;
								}
							.block h2 {
								color: #132445;
								margin-top: 17px;
								font-size: 20px;
							}
							.block p {
								color: #545668;
								margin-top: 17px;
							}
							.block span {
								background: url('../images/bg-a.jpg') repeat-x scroll left 0% top 0% #C6CCDC;
								float: left;
								border-radius: 20px;
								margin-top: 10px;
							}
								.block span  a {
									color: #2945c0;
									padding: 5px 20px;
									display: block;
								}
			.info-content-wrapper {
				overflow: hidden;
				margin: 10px 0 0;
			}
				.info-content-wrapper h3, p  {
					color: #132445;
				}
				.left-site-bar {
					float: left;
					width: 50%;
				}
					.left-bar {
						overflow: hidden;
					}
						.info-content {
							float: left;
							margin-bottom: 20px;
							width: 50%;
						}
							.info {
								overflow: hidden;
								margin: 0 15px;
							}
								.info img {
									display: block;
									float: left;
									max-height: 50px;
									max-width: 45px;
									min-height: 45px;
									min-width: 35px;
								}
								.info h3 {
									margin-top: 15px;
									font-size: 15px;
									padding-left: 45px;
								}
								.info p {
									margin-top: 15px;
									font-size: 13px;
								}
				.right-site-bar {
					margin-left: 50%;
				}
					.right-bar {
						padding: 0 15px;
					}
						.right-bar h3 {
							
						}
						.right-bar p {
							margin-top: 25px;
							line-height: 1.7;
						}
						.right-bar span {
							display: block;
							margin-top: 10px;
						}
							.right-bar span a {
								color: #2945c0;
								text-decoration: underline;
							}
							.right-bar span a:hover {
								text-decoration: none;
							}
	.footer-wrapper {
		background: none repeat scroll 0% 0% #565F81;
		outline: 0px solid green;
	}
		.main-footer {
			max-width: 1200px;
			min-width: 200px;
			margin: 0 auto;
		}
			.footer {
				padding: 20px 15px 25px 5px;
				overflow: hidden;
			}
				.menu-copy {
					float: left;
				}
					.social-network {
						float: right;
					}
						.social-network span {
							color: #dadfeb;
							font-size: 13px;
							display: block;
							float: left;
							margin-top: 7px;
						}
						.network {
							float: right;
						}
							.network li {
								float: left;
								margin-left: 20px;
							}
								.network li a {
									display: block;
								}
					.footer a {
						color: #dadfeb;
					}
					.foot-menu {
						overflow: hidden;
						line-height: 1.1;
						margin-bottom: 5px;
					}
						.foot-menu li {
							float: left;
							border-right: 1px solid #CCD1DF;
						}
						.foot-menu li:last-child {
							border-right: 0 none;
						}
							.foot-menu li a {
								padding: 0 10px;
								border-left: 1px solid #9CA3B7;
								text-transform: line-through;
							}
							.foot-menu li a:first-child {
								border-left: 0 none;
							}
					.copy {
						padding-left: 10px;
					}
						.copy p {
							color: #9fa8bd;
							margin-bottom: 5px;
						}
							.copy p a {
								text-decoration: underline;
							}
							.copy p a:hover {
								text-decoration: none;
							}
@media only  screen and (min-width: 600px) and (max-width: 800px) {
	.header {
		padding: 14px 15px;
		overflow: hidden;
		text-align: center;
	}
		.logo {
			float: none;
		}
		.menu {
			float: none;
			margin: 10px 0;
		}
			.menu ul {
				display: none;
			}
			.menu ul li {
				margin: 0 7px 7px 0;
			}
			.menu ul li:last-child {
				margin-right: 0;
			}
			.menu a#pull {
				display: block;
				font-size: 14px;
				font-weight: bold;
				color: #5164A8;
				width: 100%;
			}
		.title h1 {
			font-size: 25px;
		}
		.button {
			font-size: 20px;
		}
		.arrow-text-button span  {
			font-size: 25px;
		}
		.main-info-block {
			width: 50%;
		}
			.info-block {
				margin: 0 5px 10px;
			}
				.info {
					margin: 0 10px;
				}
		
		.left-site-bar {
			float: none;
			width: 100%;
		}
			.right-site-bar {
				margin-left: 0%;
			}
		.footer {
			text-align: center;
		}
			.foot-menu, .copy {
				display: inline-block;
			}
			.social-network {
				margin-top: 10px;
				float: none;
			}
				.menu-copy, .social-network span {
					float: none;
				}
					.network {
						float: none;
						display: inline-block;
						margin-top: 10px;
					}
}
@media only screen and (min-width: 240px) and (max-width: 480px) {
	.header {
		padding: 14px 15px;
		overflow: hidden;
		text-align: center;
	}
		.logo {
			float: none;
		}
			.logo a span {
				display: none;
			}
		.menu {
			float: none;
			margin: 10px 0;
		}
			.menu ul {
				display: none;
			}
			.menu ul li {
				margin: 0 7px 7px 0;
			}
			.menu ul li:last-child {
				margin-right: 0;
			}
			.menu a#pull {
				display: block;
				font-size: 14px;
				font-weight: bold;
				color: #5164A8;
				width: 100%;
			}
	.title h1 {
		font-size: 17px;
	}
		.background {
			background: url('../images/bg-line-button.jpg') repeat-x scroll 0% 0% rgba(0, 0, 0, 0);
			padding: 5px 5px 0 5px;
			margin: 5px;
		}
	.button {
		padding: 3px 5px;
		font-size: 15px;
	}
	.arrow-text-button span  {
		font-size: 15px;
	}
	.main-info-block {
		width: 100%;
	}
		.info-block {
			margin: 0 7.5px 10px;
		}
			.block {
				padding: 10px;
			}
		.info-content  {
			margin-bottom: 10px;
		}
			.info {
				margin: 0 7.5px;
			}
		.block h2  {
			margin-top: 10px;
		}
		.block p {
			margin-top: 10px;
		}
	.left-site-bar {
		float: none;
		width: 100%;
	}
		.right-site-bar {
			margin-left: 0%;
		}	
		.footer {
			text-align: center;
		}
			.foot-menu, .copy {
				display: inline-block;
			}
			.social-network {
				margin-top: 10px;
				float: none;
			}
				.menu-copy, .social-network span {
					float: none;
				}
					.foot-menu li {
						float: none;
						border: 0 none;
					}
					.network {
						float: none;
						display: inline-block;
						margin-top: 10px;
					}
			.justification {
				float: none;
				text-align: center;
				margin: 0;
			}
				.main-button {
					display: inline-block;
					float: none;
				}
		.right-bar {
			padding: 7.5px;
		}
			.right-bar p {
				margin-top: 17px;
			}
	.info-content {
		float: none;
		margin-bottom: 15px;
		width: 100%;
	}
}
@media only screen and (min-width: 240px) and (max-width: 320px) {
	.logo {
		float: none;
	}
		.logo a img {
			width: 77%;
		}
		.logo a span {
			display: none;
		}
		.menu {
			float: none;
			margin: 5px 0;
		}
			.menu ul {
				display: none;
			}
			.menu ul li {
				margin: 0 7px 7px 0;
			}
			.menu ul li:last-child {
				margin-right: 0;
			}
			.menu a#pull {
				display: block;
				font-size: 14px;
				font-weight: bold;
				color: #5164A8;
				width: 100%;
			}
	.arrow-text-button {
		padding-left: 52px;
	}
		.arrow-text-button a {
			padding-left: 5%;
		}
	.info-content {
		float: none;
		margin-bottom: 15px;
		width: 100%;
	}
		.block h2  {
			margin-top: 10px;
		}
		.block p {
			margin-top: 10px;
		}
}